RubyGems Navigation menu

coco-rails 0.1.0

Coco adapter for the Rails asset pipeline.

Gemfile
          gem 'coco-rails', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install coco-rails
  
  
  
  
  
  
  

Authors:

  • Jacob Swanner

Owners:

Total downloads 1,374

For this version 1,374

Required Ruby Version: None

Links: